Subject: Re: linux-next: manual merge of the wireless tree with the wireless-current tree

From: Bruno Randolf <[email-masked]>
Date: Thu, 11 Mar 2010 11:38:11 +0900

On Thursday 11 March 2010 11:15:00 Stephen Rothwell wrote:
> Hi John,
> 
> Today's linux-next merge of the wireless tree got a conflict in
> drivers/net/wireless/ath/ath5k/phy.c between commit
> 86415d43efd4f7093979cfa8a80232114266f1a4 ("ath5k: fix I/Q calibration
> (for real)") from the wireless-current tree and commit
> 49a85d211a63ad1d565842ebc535c5168d85d86a ("ath5k: IQ calibration for
> AR5211 is slightly different") from the wireless tree.
> 
> I fixed it up (I think - see below) and can carry the fix for a while.

not sure what happened...

but wireless-next-2.6.git 86415d43efd4f7093979cfa8a80232114266f1a4 is an older 
version of my patch. i have sent one which applies cleanly later on.

your fix is correct, though.

bruno